import { axios } from '@/utils/request'
// 图片上传
export function UploadImg(parameter) {
  return axios({
    url: '/common/uploadimg',
    method: 'post',
    data: parameter
  })
}

// 视频上传
export function UploadImgVideo(parameter) {
  return axios({
    url: '/common/uploadvideo',
    method: 'post',
    data: parameter
  })
}
